#49 Plug-in install on Eclipse Indigo 3.7.1

Version 0.5.4
closed-fixed
Install (4)
5
2013-10-18
2012-01-26
No

The plug-in fails to install on Eclipse Indigo 3.7.1 with the following error:
An error occurred while collecting items to be installed
session context was:(profile=epp.package.cpp, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.eclipse.cdt.cross.arm.gnu,0.5.4.201201242105
No repository found containing: org.eclipse.update.feature,org.eclipse.cdt.cross.arm.gnu,0.5.4.201201242105

This is on 32bit Windows with Java 1.7.0.

Discussion

  • Liviu Ionescu (ilg)

    • status: open --> open-accepted
     
  • Liviu Ionescu (ilg)

    I confirm it on Win 7 32bits, with Java 1.6 and Eclipse 3.7.1.

    Liviu

     
  • Liviu Ionescu (ilg)

    For completeness, here is the error message:

    An error occurred while collecting items to be installed
    session context was:(profile=epp.package.cpp, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
    No repository found containing: osgi.bundle,org.eclipse.cdt.cross.arm.gnu,0.5.4.201201242105
    No repository found containing: org.eclipse.update.feature,org.eclipse.cdt.cross.arm.gnu,0.5.4.201201242105

     
  • Liviu Ionescu (ilg)

    version 0.5.4.201201250003 released

    the plug-in itself was ok, the problem was in the publish procedure, updated recently.

    Liviu

     
  • Liviu Ionescu (ilg)

    • status: open-accepted --> closed-fixed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks